<!DOCTYPE html>
<html class="no-js" lang="nl">
  <head>
    <meta charset="utf-8" />
    <title>Bezwaarformulier</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta property="csp-nonce" content="%%NONCE%%" />
    <link rel="apple-touch-icon" href="objection-app/icon.png" />
    <link href="objection-app/favicon.png" rel="icon" type="image/png" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;600;700;800&display=swap"
      rel="stylesheet"
    />

    <link rel="stylesheet" href="objection-app/normalize.css" />
    <link rel="stylesheet" href="objection-app/main.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.form.io/formiojs/formio.full.min.css">
    <script src="https://cdn.form.io/formiojs/formio.full.min.js"></script>
  </head>

  <body>
    <main>
      <header>
        <div class="logo"></div>
      </header>

        <div class="loader"></div>

        <div>
          <ul class="details">
            <li class="details-block">
              <h6 class="details-block-label">Aanslagnummer</h6>
              <p class="details-block-input number"></p>
            </li>
            <li class="details-block">
              <h6 class="details-block-label">Belastingjaar</h6>
              <p class="details-block-input year"></p>
            </li>
          </ul>

          <div class="steps">
            <button class="steps-back">
              <img
                class="steps-back-img"
                alt="ga terug"
                src="objection-app/arrow-left.svg"
              />
            </button>
            <span class="steps-text sub">Stap 1 van X</span>
          </div>

          <div class="formContainer"></div>

          <div class="current-step">
            <div class="selectionStep">
              <p class="large"></p>
              <ul
                aria-label="Selecteer objecten voor verdere stappen. Wanneer een enkel object beschikbaar is, kan de selectie niet worden gewijzigd"
                role="listbox"
                class="objectItemsSelection"
              ></ul>
            </div>
            
            <div class="done">
              <span class="done-checkmark">&#10003;</span>
                <p class="v-large doneInner">U heeft succesvol bezwaar gemaakt.
                  Binnen tien dagen sturen wij een brief met het zaaknummer.
                </p>
            </div>
          </div>
        </div>

        <div class="inactiveMessage">
          
        </div>
        
        <div>
          <div class="buttonNextWrapper">
            <button class="button startButton">Starten</button>
            <button class="button nextButton">Volgende</button>
          </div>
        </div>
    </main>
        
    <footer>
      <div class="footer-inner">
        <div class="footer-logo">
          <!-- <a><img alt="" src="objection-app/logo-black.svg" /></a> -->
        </div>
        <a
          aria-label="link van type telefoonnummer naar gemeente info adres"
          class="footer-contact-icon contact-mobile"
        >
          <img alt="telefoon icoon" src="objection-app/phone.svg" />
        </a>
        <hr class="spacer" />
        <a
          aria-label="link van type mail naar gemeente info adres"
          class="footer-contact-icon contact-email"
        >
          <img alt="envelop icoon" src="objection-app/envelope.svg" />
        </a>
      </div>
    </footer>

    <div class="templates">
      <li role="option">
        <button class="object object-horizontal">
          <span class="object-selected-icon">
            <svg
              class="object-selected-icon-svg"
              width="33"
              height="33"
              viewBox="0 0 33 33"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M32.4844 16.5C32.4844 25.328 25.328 32.4844 16.5 32.4844C7.67205 32.4844 0.515625 25.328 0.515625 16.5C0.515625 7.67205 7.67205 0.515625 16.5 0.515625C25.328 0.515625 32.4844 7.67205 32.4844 16.5ZM14.6511 24.9636L26.5105 13.1042C26.9132 12.7015 26.9132 12.0485 26.5105 11.6458L25.0521 10.1875C24.6494 9.78469 23.9964 9.78469 23.5936 10.1875L13.9219 19.8592L9.40635 15.3436C9.00365 14.9409 8.35068 14.9409 7.94791 15.3436L6.48953 16.802C6.08682 17.2047 6.08682 17.8577 6.48953 18.2604L13.1927 24.9635C13.5954 25.3663 14.2483 25.3663 14.6511 24.9636Z"
              />
            </svg>
          </span>
          <div class="object-image">
            <div class="loader-sm-container">
              <div class="loader-sm"></div>
            </div>
            <img
              alt="foto van woz"
              class="object-image-img"
              src="objection-app/object.jpg"
            />
          </div>
          <div class="object-details">
            <h5 class="object-details-street"></h2>
            <p class="object-details-postal-code"></p>
            <span class="object-details-woz-worth"></span>
          </div>
        </button>
      </li>
      <div class="step-object-details">
        <!-- <h1>Woz gegevens</h1> -->

        <div class="object object-horizontal">
          <div class="object-image">
            <img class="object-image-img" src="objection-app/object.jpg" />
          </div>
          <div class="object-details">
            <h5 class="object-details-street"></h2>
            <p class="object-details-postal-code"></p>
            <span class="object-details-woz-worth"></span>
          </div>
        </div>
      </div>
    </div>
    <script src="objection-app/debug.js"></script>
    <script src="objection-app/index.js"></script>
  </body>
</html>
